<!-- INCLUDE config.html -->
<!DOCTYPE html>
<html dir="{S_CONTENT_DIRECTION}" lang="{S_USER_LANG}">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1" />
{META}
<title><!-- IF UNREAD_NOTIFICATIONS_COUNT -->({UNREAD_NOTIFICATIONS_COUNT}) <!-- ENDIF --><!-- IF not S_VIEWTOPIC and not S_VIEWFORUM -->{SITENAME} - <!-- ENDIF --><!-- IF S_IN_MCP -->{L_MCP} - <!-- ELSEIF S_IN_UCP -->{L_UCP} - <!-- ENDIF -->{PAGE_TITLE}<!-- IF S_VIEWTOPIC or S_VIEWFORUM --> - {SITENAME}<!-- ENDIF --></title>

<!-- IF S_ENABLE_FEEDS -->
	<!-- IF S_ENABLE_FEEDS_OVERALL --><link rel="alternate" type="application/atom+xml" title="{L_FEED} - {SITENAME}" href="{{ path('phpbb_feed_index') }}"><!-- ENDIF -->
	<!-- IF S_ENABLE_FEEDS_NEWS --><link rel="alternate" type="application/atom+xml" title="{L_FEED} - {L_FEED_NEWS}" href="{{ path('phpbb_feed_news') }}"><!-- ENDIF -->
	<!-- IF S_ENABLE_FEEDS_FORUMS --><link rel="alternate" type="application/atom+xml" title="{L_FEED} - {L_ALL_FORUMS}" href="{{ path('phpbb_feed_forums') }}"><!-- ENDIF -->
	<!-- IF S_ENABLE_FEEDS_TOPICS --><link rel="alternate" type="application/atom+xml" title="{L_FEED} - {L_FEED_TOPICS_NEW}" href="{{ path('phpbb_feed_topics') }}"><!-- ENDIF -->
	<!-- IF S_ENABLE_FEEDS_TOPICS_ACTIVE --><link rel="alternate" type="application/atom+xml" title="{L_FEED} - {L_FEED_TOPICS_ACTIVE}" href="{{ path('phpbb_feed_topics_active') }}"><!-- ENDIF -->
	<!-- IF S_ENABLE_FEEDS_FORUM and S_FORUM_ID --><link rel="alternate" type="application/atom+xml" title="{L_FEED} - {L_FORUM} - {FORUM_NAME}" href="{{ path('phpbb_feed_forum', { forum_id : S_FORUM_ID } ) }}"><!-- ENDIF -->
	<!-- IF S_ENABLE_FEEDS_TOPIC and S_TOPIC_ID --><link rel="alternate" type="application/atom+xml" title="{L_FEED} - {L_TOPIC} - {TOPIC_TITLE}" href="{{ path('phpbb_feed_topic', { topic_id : S_TOPIC_ID } ) }}"><!-- ENDIF -->
	<!-- EVENT overall_header_feeds -->
<!-- ENDIF -->

<!-- IF U_CANONICAL -->
	<link rel="canonical" href="{U_CANONICAL}">
<!-- ENDIF -->

<!--
	phpBB style name: ProLight
	Based on style:   prosilver (this is the default phpBB3 style)
	Original author:  Tom Beddard ( http://www.subBlue.com/ )
	Modified by:      Ian Bradley ( http://phpbbstyles.oo.gd/ )
-->

<!-- IF S_ALLOW_CDN -->
<script>
	WebFontConfig = {
		google: {
			families: ['Oxygen:400,700&subset=latin-ext']
		}
	};

	(function(d) {
		var wf = d.createElement('script'), s = d.scripts[0];
		wf.src = 'https://ajax.googleapis.com/ajax/libs/webfont/1.5.18/webfont.js';
		wf.async = true;
		s.parentNode.insertBefore(wf, s);
	})(document);
</script>
<!-- ENDIF -->
<link href="{T_FONT_AWESOME_LINK}" rel="stylesheet">
<link href="{T_STYLESHEET_LINK}" rel="stylesheet">

<!-- IF S_CONTENT_DIRECTION eq 'rtl' -->
	<link href="{T_THEME_PATH}/bidi.css?assets_version={T_ASSETS_VERSION}" rel="stylesheet">
<!-- ENDIF -->

<!-- IF S_PLUPLOAD -->
	<link href="{T_THEME_PATH}/plupload.css?assets_version={T_ASSETS_VERSION}" rel="stylesheet">
<!-- ENDIF -->

<!-- IF S_COOKIE_NOTICE -->
	<link href="{T_ASSETS_PATH}/cookieconsent/cookieconsent.min.css?assets_version={T_ASSETS_VERSION}" rel="stylesheet">
<!-- ENDIF -->

<!--[if lte IE 9]>
	<link href="{T_THEME_PATH}/tweaks.css?assets_version={T_ASSETS_VERSION}" rel="stylesheet">
<![endif]-->

<!-- IF $ROUND_AVATARS -->
	<link href="{T_THEME_PATH}/round_avatars.css?assets_version={T_ASSETS_VERSION}" rel="stylesheet">
<!-- ENDIF -->

<!-- EVENT overall_header_head_append -->

{$STYLESHEETS}

<!-- EVENT overall_header_stylesheets_after -->

</head>
<body id="phpbb" class="nojs notouch section-{SCRIPT_NAME} {S_CONTENT_DIRECTION} {BODY_CLASS}">

<!-- EVENT overall_header_body_before -->

<div class="headerwrap lightheader">
	
	<div id="page-header" class="page-header">
		<div class="headerbar" role="banner">
		<!-- EVENT overall_header_headerbar_before -->
			<div class="inner">

			<div id="site-description" class="site-description">
				<a id="logo" class="logo" href="<!-- IF U_SITE_HOME -->{U_SITE_HOME}<!-- ELSE -->{U_INDEX}<!-- ENDIF -->" title="<!-- IF U_SITE_HOME -->{L_SITE_HOME}<!-- ELSE -->{L_INDEX}<!-- ENDIF -->"><span class="site_logo"></span></a>
				<a href="<!-- IF U_SITE_HOME -->{U_SITE_HOME}<!-- ELSE -->{U_INDEX}<!-- ENDIF -->" title="<!-- IF U_SITE_HOME -->{L_SITE_HOME}<!-- ELSE -->{L_INDEX}<!-- ENDIF -->"></a><h1 class="responsive-hide">{SITENAME}</h1></a>
				<!-- <h1 style="display:none">{SITENAME}</h1> -->
				<p class="skiplink"><a href="#start_here">{L_SKIP}</a></p>
			</div>

			<div class="lightsearch">
				<!-- EVENT overall_header_searchbox_before -->
				<!-- IF S_DISPLAY_SEARCH and not S_IN_SEARCH -->
				<div id="search-box" class="search-box search-header responsive-hide" role="search">
					<form action="{U_SEARCH}" method="get" id="search">
					<fieldset>
						<input name="keywords" id="keywords" type="search" maxlength="128" title="{L_SEARCH_KEYWORDS}" class="inputbox search tiny" size="20" value="{SEARCH_WORDS}" placeholder="{L_SEARCH_MINI}" />
						<button class="button button-search" type="submit" title="{L_SEARCH}">
							<i class="icon fa-search fa-fw" aria-hidden="true"></i><span class="sr-only">{L_SEARCH}</span>
						</button>
						<a href="{U_SEARCH}" class="button button-search-end" title="{L_SEARCH_ADV}">
							<i class="icon fa-cog fa-fw" aria-hidden="true"></i><span class="sr-only">{L_SEARCH_ADV}</span>
						</a>
						{S_SEARCH_HIDDEN_FIELDS}
					</fieldset>
					</form>
				</div>
				<!-- ENDIF -->
				<!-- EVENT overall_header_searchbox_after -->
				
				<ul id="nav-main" class="nav-main linklist" role="menubar">
				
				<!-- IF S_DISPLAY_SEARCH and not S_IN_SEARCH -->
				<li class="responsive-show light-responsive-search" style="display:none">
					<a href="{U_SEARCH}" title="{L_SEARCH_ADV_EXPLAIN}" role="menuitem">
						<i class="icon fa-search fa-fw light-sm" aria-hidden="true"></i><span class="sr-only">{L_SEARCH}</span>
					</a>
				</li>
				<!-- ENDIF -->
				
				<!-- IF S_REGISTERED_USER -->
					<!-- EVENT navbar_header_user_profile_prepend -->
					<!-- IF S_NOTIFICATIONS_DISPLAY -->
						<li class="dropdown-container dropdown-{S_CONTENT_FLOW_END}<!-- IF NOTIFICATIONS_COUNT --> light-badge-count<!-- ENDIF -->" data-skip-responsive="true">
							<a href="{U_VIEW_ALL_NOTIFICATIONS}" id="notification_list_button" class="dropdown-trigger" title="{L_NOTIFICATIONS}">
								<i class="icon fa-bell-o fa-fw light-sm" aria-hidden="true"></i><strong class="badge<!-- IF not NOTIFICATIONS_COUNT --> hidden<!-- ENDIF -->">{NOTIFICATIONS_COUNT}</strong>
							</a>
							<!-- INCLUDE notification_dropdown.html -->
						</li>
					<!-- ENDIF -->
					<!-- IF S_DISPLAY_PM -->
						<li data-skip-responsive="true"<!-- IF PRIVATE_MESSAGE_COUNT --> class="light-badge-count"<!-- ENDIF -->>
							<a href="{U_PRIVATEMSGS}" role="menuitem" title="{L_PRIVATE_MESSAGES}">
								<i class="icon fa-envelope-o fa-fw light-sm" aria-hidden="true"></i><strong class="badge<!-- IF not PRIVATE_MESSAGE_COUNT --> hidden<!-- ENDIF -->">{PRIVATE_MESSAGE_COUNT}</strong>
							</a>
						</li>
					<!-- ENDIF -->
					<li id="username_logged_in" class="<!-- IF CURRENT_USER_AVATAR --> no-bulletin<!-- ENDIF -->" data-skip-responsive="true">
						<!-- EVENT navbar_header_username_prepend -->
						<div class="header-profile dropdown-container">
							<a href="{U_PROFILE}" class="header-avatar dropdown-trigger light-sm"><!-- IF CURRENT_USER_AVATAR -->{CURRENT_USER_AVATAR} <span></span><!-- ELSE -->{CURRENT_USERNAME_SIMPLE}<!-- ENDIF --></a>
							<div class="dropdown">
								<div class="pointer"><div class="pointer-inner"></div></div>
								<ul class="dropdown-contents" role="menu">
									<!-- IF U_RESTORE_PERMISSIONS -->
										<li>
											<a href="{U_RESTORE_PERMISSIONS}">
												<i class="icon fa-refresh fa-fw" aria-hidden="true"></i><span>{L_RESTORE_PERMISSIONS}</span>
											</a>
										</li>
									<!-- ENDIF -->

								<!-- EVENT navbar_header_profile_list_before -->

									<li>
										<a href="{U_PROFILE}" title="{L_PROFILE}" role="menuitem">
											<i class="icon fa-sliders fa-fw" aria-hidden="true"></i><span>{L_PROFILE}</span>
										</a>
									</li>
									<!-- IF U_USER_PROFILE -->
										<li>
											<a href="{U_USER_PROFILE}" title="{L_READ_PROFILE}" role="menuitem">
												<i class="icon fa-user fa-fw" aria-hidden="true"></i><span>{L_READ_PROFILE}</span>
											</a>
										</li>
									<!-- ENDIF -->

									<!-- EVENT navbar_header_profile_list_after -->

									<li class="separator"></li>
									<li>
										<a href="{U_LOGIN_LOGOUT}" title="{L_LOGIN_LOGOUT}" accesskey="x" role="menuitem">
											<i class="icon fa-power-off fa-fw" aria-hidden="true"></i><span>{L_LOGIN_LOGOUT}</span>
										</a>
									</li>
								</ul>
							</div>
						</div>
						<!-- EVENT navbar_header_username_append -->
					</li>
					<!-- EVENT navbar_header_user_profile_append -->
				<!-- ELSE IF not S_IS_BOT -->
					<li  data-skip-responsive="true">
						<a href="{U_LOGIN_LOGOUT}" title="{L_LOGIN_LOGOUT}" accesskey="x" role="menuitem" title="{L_LOGIN_LOGOUT}">
							<!-- <i class="icon fa-power-off fa-fw light-sm" aria-hidden="true"></i> -->
							<button id="contact_submit" name="send" class="btn  btn-primary">{L_LOGIN_LOGOUT}</button>
						</a>
					</li>
					<!-- IF S_REGISTER_ENABLED and not (S_SHOW_COPPA or S_REGISTRATION) -->
						<li data-skip-responsive="true">
							<a href="{U_REGISTER}" role="menuitem" title="{L_REGISTER}">
								<!-- <i class="icon fa-user-plus fa-fw light-sm" aria-hidden="true"></i> -->
								<button id="contact_submit" name="send" class="btn  btn-secondary">{L_REGISTER}</button>
							</a>
						</li>
					<!-- ENDIF -->
					<!-- EVENT navbar_header_logged_out_content -->
				<!-- ENDIF -->
				</ul>
				
			</div>

			</div>
			<!-- EVENT overall_header_headerbar_after -->
		</div>
		
	</div>
</div>
		
<div class="headerwrap lightnav">
	<div class="page-header">
		<div class="headerbar" role="banner">	
		<!-- EVENT overall_header_navbar_before -->
		<!-- INCLUDE navbar_header.html -->
		</div>
	</div>
</div>

<div id="wrap" class="wrap">
	<a id="top" class="top-anchor" accesskey="t"></a>

	<!-- EVENT overall_header_page_body_before -->

	<a id="start_here" class="anchor"></a>
	<div id="page-body" class="page-body" role="main">
		<!-- IF S_BOARD_DISABLED and S_USER_LOGGED_IN and (U_MCP or U_ACP) -->
		<div id="information" class="rules">
			<div class="inner">
				<strong>{L_INFORMATION}{L_COLON}</strong> {L_BOARD_DISABLED}
			</div>
		</div>
		<!-- ENDIF -->

		<!-- EVENT overall_header_content_before -->
